<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:17 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// index.php
define("_MD_A_CONFIGFORUM","Configuration");
define("_MD_A_LINK2CONFIGFORUM","Ce lien vous emm&eacute;ne sur la page de configuration.");
define("_MD_A_ADDAFORUM","Ajouter un forum");
define("_MD_A_LINK2ADDFORUM","Ce lien vous emm&eacute;ne sur une page o&ugrave; vous pouvez ajouter un forum &agrave; la base de donn&eacute;es.");
define("_MD_A_EDITAFORUM","Editer un forum");
define("_MD_A_LINK2EDITFORUM","Ce lien vous permet d'&eacute;diter un forum existant.");
define("_MD_A_SETPRIVFORUM","Configurer les permissions des forums priv&eacute;s");
define("_MD_A_LINK2SETPRIV","Ce lien vous permet d'attribuer des acc&egrave;s &agrave; un forum priv&eacute; existant.");
define("_MD_A_SYNCFORUM","Synchroniser l'index forum/sujet");
define("_MD_A_LINK2SYNC","Ce lien vous permet de synchroniser les forums et les sujets");
define("_MD_A_ADDACAT","Ajouter une cat&eacute;gorie");
define("_MD_A_LINK2ADDCAT","Ce lien vous permet de cr&eacute;er une nouvelle cat&eacute;gorie de forums.");
define("_MD_A_EDITCATTTL","Editer un titre de cat&eacute;gorie");
define("_MD_A_LINK2EDITCAT","Ce lien vous permet d'&eacute;diter le titre d'une cat&eacute;gorie.");
define("_MD_A_RMVACAT","Supprimer une cat&eacute;gorie");
define("_MD_A_LINK2RMVCAT","Ce lien vous permet de supprimer toute cat&eacute;gorie de la base de donn&eacute;es");
define("_MD_A_REORDERCAT","R&eacute;-organiser les cat&eacute;gories");
define("_MD_A_LINK2ORDERCAT","Ce lien vous permet de r&eacute;organiser l'ordre d'affichage des cat&eacute;gories");
define("_MD_A_PRUNEFORUM", "Maintenance des sujets");
define("_MD_A_LINK2PRUNEFORUM","Ce lien vous permet de rechercher et supprimer les anciens sujets.");

// admin_forums.php
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","Le(s) mod&eacute;rateur(s) s&eacute;lectionn&eacute;(s) n'a(ont) pas &eacute;t&eacute; supprim&eacute;(s) car il n'y aurait plus de mod&eacute;rateur pour ce forum.");
define("_MD_A_FORUMREMOVED","Forum supprim&eacute;.");
define("_MD_A_FRFDAWAIP","Forum supprim&eacute; de la base de donn&eacute;es avec tous ses envois.");
define("_MD_A_NOSUCHFORUM","Ce forum n'existe pas");
define("_MD_A_EDITTHISFORUM","Editer ce forum");
define("_MD_A_DTFTWARAPITF","Effacer ce forum (Cela effacera aussi tous ses envois !)");
define("_MD_A_FORUMNAME","Nom du forum :");
define("_MD_A_FORUMDESCRIPTION","Description du forum :");
define("_MD_A_MODERATOR","Modérateur(s) :");
define("_MD_A_REMOVE","Supprimer");
define("_MD_A_NOMODERATORASSIGNED","Pas de mod&eacute;rateur assign&eacute;");
define("_MD_A_CATEGORY","Cat&eacute;gorie :");
define("_MD_A_ANONYMOUSPOST","Envoi anonyme");
define("_MD_A_REGISTERUSERONLY","Membres enregistr&eacute;s seulement");
define("_MD_A_MODERATORANDADMINONLY","Moderateurs/Administrateurs seulement");
define("_MD_A_PUBLIC","Public");
define("_MD_A_PRIVATE","Priv&eacute;");
define("_MD_A_SELECTFORUMEDIT","Sélectionner un forum &agrave; &eacute;diter");
define("_MD_A_NOFORUMINDATABASE","Pas de forum dans la base de donn&eacute;es");
define("_MD_A_DATABASEERROR","Erreur de la base de donn&eacute;es");
define("_MD_A_EDITCATEGORY","Edition de cat&eacute;gorie :");
define("_MD_A_CATEGORYTITLE","Titre de la cat&eacute;gorie :");
define("_MD_A_SELECTACATEGORYEDIT","S&eacute;lectionner une cat&eacute;gorie &agrave; &eacute;diter");
define("_MD_A_CATEGORYCREATED","Cat&eacute;gorie cr&eacute;&eacute;e.");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","Note&nbsp;: Ceci n'effacera PAS les forums dans cette cat&eacute;gorie, vous devez le faire via la section édition de Forum.");
define("_MD_A_REMOVECATEGORY","Effacer la cat&eacute;gorie");
define("_MD_A_CREATENEWCATEGORY","Cr&eacute;er une nouvelle cat&eacute;gorie");
define("_MD_A_YDNFOATPOTFDYAA","Vous n'avez pas rempli tous les champs du formulaire.<br>Avez-vous assign&eacute; au moins 1 mod&eacute;rateur&nbsp;? SVP retourner en arri&egrave;re et corrigez le formulaire.");
define("_MD_A_FORUMCREATED","Forum cr&eacute;&eacute;.");
define("_MD_A_VTFYJC","Voir le forum que vous venez de cr&eacute;er.");
define("_MD_A_EYMAACBYAF","Erreur, vous devez ajouter une cat&eacute;gorie avant d'ajouter un forum");
define("_MD_A_CREATENEWFORUM","Cr&eacute;er un nouveau forum");
define("_MD_A_ACCESSLEVEL","Niveau d'acc&egrave;s :");
define("_MD_A_CATEGORYMOVEUP","Cat&eacute;gorie d&eacute;plac&eacute;e vers le haut");
define("_MD_A_TCIATHU","Cette cat&eacute;gorie est d&eacute;j&agrave; au plus haut.");
define("_MD_A_CATEGORYMOVEDOWN","Cat&eacute;gorie d&eacute;plac&eacute;e vers le bas");
define("_MD_A_TCIATLD","Cette cat&eacute;gorie est d&eacute;j&agrave; au plus bas.");
define("_MD_A_SETCATEGORYORDER","Configurer l'ordre des cat&eacute;gories");
define("_MD_A_TODHITOTCWDOTIP","L'ordre affich&eacute; ici est celui dans lequel les cat&eacute;gories seront affich&eacute;es sur l'index. Pour remonter une cat&eacute;gorie dans l'index cliquez sur Monter, pour la descendre cliquez sur Descendre.");
define("_MD_A_ECWMTCPUODITO","Chaque clic d&eacute;plcera la cat&eacute;gorie d'un rang vers le haut ou vers le bas dans l'index.");
define("_MD_A_CATEGORY1","Cat&eacute;gorie");
define("_MD_A_MOVEUP","Monter");
define("_MD_A_MOVEDOWN","Descendre");
define("_MD_A_IMG_SET","Ensemble d'images");
define("_MD_A_SHOW_DIS","Montrez l'avertissement");
define("_MD_A_DISCLAIMER","Avertissement");
define("_MD_A_BOTH","Tous les deux");
define("_MD_A_FORUMUPDATE","Configuration du forum mise &agrave; jour");
define("_MD_A_RETURNTOADMINPANEL","Retour au panneau d'administration.");
define("_MD_A_RETURNTOFORUMINDEX","Retour &agrave; l'index des forums");
define("_MD_A_SETFORUMWIDEOPTION","Configurer les option de forum");
define("_MD_A_NTSWBSITDAWOASIC","NOTE&nbsp;: Cette configuration sera sauvegard&eacute;e dans la base de donn&eacute;es et remplacera toutes options dans config.php");
define("_MD_A_ALLOWHTML","Autoriser le HTML :");
define("_MD_A_ALLOWSIGNATURES","Autoriser les signatures :");
define("_MD_A_HOTTOPICTHRESHOLD","Seuil des sujets chauds :");
define("_MD_A_POSTPERPAGE","Nombre de messages par page :");
define("_MD_A_TITNOPPTTWBDPPOT","(Ceci est le nombre d'envois par sujet qui seront affich&eacute;s par page)");
define("_MD_A_TOPICPERFORUM","Sujets par forum :");
define("_MD_A_TITNOTPFTWBDPPOAF","(Ceci est le nombre de sujets par forum qui seront affich&eacute;s par page)");
define("_MD_A_CLEAR","Vider");
define("_MD_A_CLICKBELOWSYNC","Cliquer sur le bouton ci-dessous va synchroniser les forums et leurs sujets . Utilisez cette sections si vous constatez des anomalies dans les listes de sujets et de forums.");
define("_MD_A_SYNCHING","Synchroniser l'index des forums et sujets (Ca peut prendre un petit moment)");

// prune.php
define("_MD_A_PRUNE", "Maintenance des forums");
define("_MD_A_PLIST", "Listes de sujets correspondants");
define("_MD_A_PPRIVATE", "Forum privé");
define("_MD_A_PSTICKY", "Prioritaire");
define("_MD_A_PLOCKED", "Verrouillé");
define("_MD_A_PLAST", "La dernière réponse à plus de (jours)");
define("_MD_A_PLIMIT", "Limiter à (résultats)");
define("_MD_A_PCHECK", "Coché/Décoché");
define("_MD_A_PFOUND", "<b>%d</b> résultats trouvés :");
define("_MD_A_PNFOUND", "Aucun sujet ne correspond à ces critères de recherche.");
define("_MD_A_PDELETED", "Effacé : <b>%s</b> !");
define("_MD_A_PCONFIRM", "Etes-vous sûr de vouloir supprimer ce message avec toutes ses réponses ?");

// admin_priv_forums.php
define("_MD_A_SAFTE","S&eacute;lectionner un forum &agrave; &eacute;diter");
define("_MD_A_NFID","Pas de forum dans le base de donn&eacute;es");
define("_MD_A_EFPF","Editer les permissions pour&nbsp;: <b>%s</b>");
define("_MD_A_UWOA","Utilisateurs sans droits d'acc&egrave;s:");
define("_MD_A_UWA","Utilisateurs avec droits d'acc&egrave;s :");
define("_MD_A_ADDUSERS","Ajouter utilisateurs -->");
define("_MD_A_CLEARALLUSERS","Effacer tous les utilisateurs");
define("_MD_A_REVOKEPOSTING","abroger les envois");
define("_MD_A_GRANTPOSTING","permettre les envois");
?>